@font-face {
	font-family: 'rps';
	src:
	  url('assets/rps.ttf?8blegp') format('truetype'),
	  url('assets/rps.woff?8blegp') format('woff'),
	  url('assets/rps.svg?8blegp#rps') format('svg');
	font-weight: normal;
	font-style: normal;
  }

body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-width: 200px;
	min-height: calc(100vh - 70px);
	margin: 35px 20px;
	line-height: 2
}

#result {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-grow: 2;
	margin: 25px 0;
	font-size: 2.5rem;
	text-transform: uppercase
}

section {
	display: flex;
	align-items: center;
	justify-content: space-around
}

.move {
	display: flex;
	width: 22vmin;
	height: 22vmin;
	border-radius: 50%;
	background: #3a7fff;
	align-items: center;
	justify-content: center;
	font-size: 7vmin;
	line-height: 0;
	color: #FAFAFA;
	cursor: pointer;
	font-family: 'rps';
	font-variant: normal;
	font-variant-ligatures: discretionary-ligatures
}

.move:active {
	background: #5d96ff
}

input[type=radio]:checked + .move {
	background: #f7c41c
}

.computer > .move {
	background: #747474;
	cursor: not-allowed
}

.computer > input[type=radio]:checked + .move {
	background: #281e2c
}

input[type=radio] {
	display: none
}